Bug 7750 - Build opencv without ffmpeg support to avoid circular dependencies
: Build opencv without ffmpeg support to avoid circular dependencies
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-01 10:44 MSK by Andrey Bondrov
Modified: 2017-03-13 12:00 MSK (History)
1 user (show)

See Also:
RPM Package: opencv
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-03-01 10:44:07 MSK
For ffmpeg 3.x update first we need to build opencv without ffmpeg support to avoid circular dependencies.
Comment 1 Andrey Bondrov 2017-03-01 10:44:42 MSK
Advisory: "Build opencv without ffmpeg support to avoid circular dependencies"

https://abf.rosalinux.ru/build_lists/2848776
https://abf.rosalinux.ru/build_lists/2848777
Comment 2 Vladimir Potapov 2017-03-03 12:23:05 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-03-13 10:46:23 MSK
opencv-2.4.10.1-4
https://abf.rosalinux.ru/build_lists/2848776
https://abf.rosalinux.ru/build_lists/2848777
*************************** Advisory *******************************
Build opencv without ffmpeg support to avoid circular dependencies
********************************************************************
QA Verified